# View IaC+ and cloud compliance reporting

## Overview of compliance reporting

Snyk IaC supports [compliance reporting](../../manage-issues/reporting/available-snyk-reports.md#cloud-compliance-issues-report) and [cloud issue](../../scan-infrastructure/introduction-to-iac+/cloud-and-integrated-iac-issues/) triage for compliance standards and controls that are relevant for cloud services. With this information, developers can fix issues to bring cloud environments into compliance, and auditors can see appropriate evidence.

* To learn how to view the compliance report, see [Cloud Compliance Issues Report](../../manage-issues/reporting/available-snyk-reports.md#cloud-compliance-issues-report).
* To learn how to triage cloud issues by filtering them according to compliance standards and controls, see [Filter issues](../../scan-infrastructure/introduction-to-iac+/cloud-and-integrated-iac-issues/view-cloud-and-integragted-iac-issues-in-the-snyk-web-ui.md#filter-issues).

See [Key concepts](../../scan-infrastructure/introduction-to-iac+/key-concepts-in-iac+.md) for definitions of compliance standards and controls, security rules, and more.

## Supported compliance standards

| Compliance standard                 | Status              |
| ----------------------------------- | ------------------- |
| AWS Well Architected (2020-07-02)   | Generally available |
| CSA Cloud Controls Matrix (v3.0.1)  | Generally available |
| CSA Cloud Controls Matrix (v4.0.5)  | Beta                |
| CIS Kubernetes Benchmark (v1.6.1)   | Generally available |
| CIS AWS Benchmark (v1.2.0)          | Generally available |
| CIS AWS Benchmark (v1.3.0)          | Generally available |
| CIS AWS Benchmark (v1.4.0)          | Generally available |
| CIS Google Cloud Benchmark (v1.1.0) | Generally available |
| CIS Google Cloud Benchmark (v1.2.0) | Generally available |
| CIS Google Cloud Benchmark (v1.3.0) | Generally available |
| CIS Azure Benchmark (v1.1.0)        | Generally available |
| CIS Azure Benchmark (v1.3.0)        | Generally available |
| CIS Azure Benchmark (v1.4.0)        | Generally available |
| CIS Controls (v7.1)                 | Generally available |
| CIS Controls (v8.0)                 | Beta                |
| GDPR (2016)                         | Generally available |
| HIPAA (2013)                        | Generally available |
| ISO/IEC 27001 (2013)                | Generally available |
| NIST SP 800-53 (Rev4)               | Generally available |
| PCI DSS (v3.2.1)                    | Generally available |
| SOC 2 (2017)                        | Generally available |
